<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Get And Style All Tags</title>
</head>

<body>
    <p>[<a id="link" href="#">Au passage de la souris sur ce texte les mots en gras seront mis en evidence</a>]</p>
    <p><strong>Nous</strong> venons de réaliser <strong>cette</strong> section pour les utilisateurs (<strong>débutants</strong> à intermédiaires) qui <strong>souhaitent</strong> traiter <strong>divers</strong> problèmes en <strong>JAVASCRIPT</strong> et
        rédiger des scripts en ligne pour <strong>tester</strong> leurs compétences en <strong>JAVASCRIPT</strong>.</p>
    <script src="script.js"></script>
</body>

</html>